Support » Plugin: Slim Jetpack » Latest version is broken

  • Resolved cajunman4life

    (@cajunman4life)


    I updated the slimjetpack plugin, and immediately afterwards, was unable to access my site. Renaming the folder in the plugins directory disables it and allows my site to work again (getting nothing but blank pages on every page I try, including the admin backend).

    I found this in the error log:
    [Tue Apr 09 08:20:22 2013] [warn] [client 69.4.28.21] mod_fcgid: stderr: PHP Fatal error: require_once(): Failed opening required ‘/www/ajgraves/ajgraves.myunixhost.com/wp-content/plugins/slimjetpack/modules/featured-content/featured-content.php’ (include_path=’.:/usr/share/php:/usr/share/pear’) in /www/ajgraves/ajgraves.myunixhost.com/wp-content/plugins/slimjetpack/modules/module-extras.php on line 55, referer: http://ajgraves.myunixhost.com/wp-admin/index.php

    Looks like in the modules directory, there is no “featured-content” directory.

    http://wordpress.org/extend/plugins/slimjetpack/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Latest version is broken’ is closed to new replies.